Subject: [bug#61794] [PATCH] Update some Java packages

From: Ludovic Courtès <[email-masked]>
Date: Mon, 01 Apr 2024 22:55:54 +0200

Hi Julien!

Julien Lepiller <[email-masked]> skribis:

> When opening josm I've been greeted for some time with a message saying
> support for our Java version is going to be dropped soon. Indeed, we use
> icedtea as our default JDK, instead of the more recent openjdks.
>
> This patch series updates some old packages that do not build with
> newer Java versions, as well as maven because why not. It doesn't mean
> we're ready to change the default jdk after this series, but we get
> closer to it :D

A year has passed :-) and I concur with Andreas: you should push this
series!

Thanks,
Ludo’.